package cn.palmte.work.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

@Configuration
@ConfigurationProperties(prefix = "upload")
public class UploadProperties {
    private String path;
    private String prefix;


    public String getPath() {
        return path;
    }

    public String getPrefix() {
        return prefix;
    }

    public void setPath(String path) {
        this.path = path;
    }
    public void setPrefix(String prefix) {
        this.prefix = prefix;
    }
}
